Title: "I Tell Myself to Let the Story End"; Or, A Hill of Validity in Defense of Meaning
Date: 2020-01-01
Category: other
Tags: personal, my robot cult
Status: draft

> _And I tell myself to let the story end  
> And my heart will rest in someone else's hand  
> My 'why not me?' philosophy began  
> And I say  
> Ooh, how'm I gonna get over you?  
> I'll be alright, just not tonight  
> But someday_
>
> —Sara Barellies, ["Gonna Get Over You"](https://genius.com/Sara-bareilles-gonna-get-over-you-lyrics)

I mostly haven't been doing so well for the past ten months or so. I mean, I've always been a high-neuroticism person, but this has probably been a below-average year even by my standards, with hours of lost sleep, occasional crying bouts, _many, many_ hours of obsessive ruminating-while-pacing instead of doing my dayjob, and too long with a Sara Barellies song on loop to numb the pain. I've been reluctant to write about it in too much detail for poorly-understood psychological reasons. Maybe it would feel too much like attacking my friends?

But this blog is not about _not_ attacking my friends. This blog is about the truth. For my own sanity, for my own emotional closure, I need to tell the story as best I can. If it's an _incredibly boring and petty_ story about me getting _unreasonably angry_ about philosophy-of-language minutiæ, well, you've been warned. If the story makes me look bad in the reader's eyes (because you think I'm crazy for getting so unreasonably angry about philosophy-of-language minutiæ), then I shall be happy to look bad for _what I actually am_. (If _telling the truth_ about what I've been obsessively preoccupied with all year makes you dislike me, then you probably _should_ dislike me. If you were to approve of me on the basis of _factually inaccurate beliefs_, then the thing of which you approve, wouldn't be _me_.)

So, I've spent basically my entire adult life in this insular little intellectual subculture that was founded in the late 'aughts on an ideal of _systematically correct reasoning_. Sure, anyone will _say_ that their beliefs are true, but you can tell most people aren't being very serious about it. _We_ were going to be serious: starting with the shared canon of knowledge of cognitive biases, reflectivity, and Bayesian probability theory bequeathed to us by our founder, _we_ were going to make serious [collective](https://www.lesswrong.com/posts/XqmjdBKa4ZaXJtNmf/raising-the-sanity-waterline) [intellectual progress](https://www.lesswrong.com/posts/Nu3wa6npK4Ry66vFp/a-sense-that-more-is-possible) in a way that had [never been done before](https://slatestarcodex.com/2017/04/07/yes-we-have-noticed-the-skulls/). 

[TODO: find a better way to summarize the core minds-as-engines that construct maps that reflect the territory]

(Oh, and there was also this part about how [the entire future of humanity and the universe depended on](https://www.lesswrong.com/posts/GNnHHmm8EzePmKzPk/value-is-fragile) our figuring out how to reflect human values in a recursively self-improving artificial superintelligence. That part's complicated.)

I guess I feel pretty naïve now, but—I _actually believed our own propoganda_. I _actually thought_ we were doing something new and special of historical and possibly even _cosmological_ significance.

[...]

(I'm avoiding naming anyone in this post even when linking to their public writings, in order to try to keep the _rhetorical emphasis_ on "true tale of personal heartbreak, coupled with sober analysis of the sociopolitical factors leading thereto." This isn't supposed to be character/reputation attack on my friends and intellectual heroes. I just don't _know how_ to tell the true tale of personal heartbreak without expressing some degree of disappointment in some people's characters. It is written that ["almost no one is evil; almost everything is broken."](https://blog.jaibot.com/). And [the _first_ step](https://www.lesswrong.com/posts/uHYYA32CKgKT3FagE/hold-off-on-proposing-solutions) towards fixing that which is broken, is _describing the problem_.)


[...]

So, I think this is a bad argument. But specifically, it's a bad argument for _completely general reasons that have nothing to do with gender_. And more specifically, it's a bad argument for completely general reasons that have been explained in exhaustive, _exhaustive_ detail in _our own foundational texts_.

In 2008, the Great Teacher had this really amazing series of posts explaining the hidden probability-theoretic structure of language and cognition. Essentially, explaining _natural language as an AI capability_. What your brain is doing when you [see a tiger and say, "Yikes! A tiger!"](https://www.lesswrong.com/posts/dMCFk2n2ur8n62hqB/feel-the-meaning) is governed the [simple math](https://www.lesswrong.com/posts/HnPEpu5eQWkbyAJCT/the-simple-math-of-everything) by which intelligent systems make observations, use those observations to assign category-membership, and use category-membership to make predictions about properties which have not yet been observed. _Words_, language, are an information-theoretically efficient _code_ for such systems to share cognitive content.

And these posts hammered home the point over and over and over and _over_ again—culminating in [the 37-part grand moral](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong)—that word and category definitions are _not_ arbitrary, because there are optimality criteria that make some definitions _perform better_ than others as "cognitive technology"—

> ["It is a common misconception that you can define a word any way you like."](https://www.lesswrong.com/posts/3nxs2WYDGzJbzcLMp/words-as-hidden-inferences)

> ["So that's another reason you can't 'define a word any way you like': You can't directly program concepts into someone else's brain."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["When you take into account the way the human mind actually, pragmatically works, the notion 'I can define a word any way I like' soon becomes 'I can believe anything I want about a fixed set of objects' or 'I can move any object I want in or out of a fixed membership test'."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["There's an idea, which you may have noticed I hate, that 'you can define a word any way you like'."](https://www.lesswrong.com/posts/i2dfY65JciebF3CAo/empty-labels)

> ["And of course you cannot solve a scientific challenge by appealing to dictionaries, nor master a complex skill of inquiry by saying 'I can define a word any way I like'."](https://www.lesswrong.com/posts/y5MxoeacRKKM3KQth/fallacies-of-compression)

> ["Categories are not static things in the context of a human brain; as soon as you actually think of them, they exert force on your mind. One more reason not to believe you can define a word any way you like."](https://www.lesswrong.com/posts/veN86cBhoe7mBxXLk/categorizing-has-consequences)

> ["And people are lazy.  They'd rather argue 'by definition', especially since they think 'you can define a word any way you like'."](https://www.lesswrong.com/posts/yuKaWPRTxZoov4z8K/sneaking-in-connotations)

> ["And this suggests another—yes, yet another—reason to be suspicious of the claim that 'you can define a word any way you like'.  When you consider the superexponential size of Conceptspace, it becomes clear that singling out one particular concept for consideration is an act of no small audacity—not just for us, but for any mind of bounded computing power."](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words)

> ["I say all this, because the idea that 'You can X any way you like' is a huge obstacle to learning how to X wisely. 'It's a free country; I have a right to my own opinion' obstructs the art of finding truth. 'I can define a word any way I like' obstructs the art of carving reality at its joints. And even the sensible-sounding 'The labels we attach to words are arbitrary' obstructs awareness of compactness."](https://www.lesswrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes)

> ["One may even consider the act of defining a word as a promise to \[the\] effect [...] \[that the definition\] will somehow help you make inferences / shorten your messages."](https://www.lesswrong.com/posts/yLcuygFfMfrfK8KjF/mutual-information-and-density-in-thingspace)

Similarly, the Popular Author himself has written extensively about [the noncentral fallacy](https://www.lesswrong.com/posts/yCWPkLi8wJvewPbEp/the-noncentral-fallacy-the-worst-argument-in-the-world), which he called _the worst argument in the world_, so 

[...]

You see the problem.

This is _basic shit_. As we say locally, this is _basic Sequences shit_.

we did not realize that _whether I should cut my dick off_ would become a politicized issue.

Now, it's not obvious that I _shouldn't_ cut my dick off! A lot of people seem to be doing it nowadays, and a lot of them seem to be pretty happy with their decision! But in order to _decide_ whether it's a good idea, I need _accurate information_. I need an _honest_ accounting of the costs and benefits of transition, so that I can cut my dick off in the possible worlds where that's a good idea, and not cut my dick off in the possible worlds where that's not a good idea.

[virtue of scholarship, so many fields of knowledge that are relevant]

actively manufacture _fake rationality lessons_ that have been optimized to confuse me into cutting my dick off _independently_ of whether or not we live in a world

The "I can define the word 'woman' any way I want" argument is bullshit. All the actually-smart people know that it's bullshit at _some_ level, perhaps semi-consciously buried under a lot of cognitive dissonance. But it's _socially load-bearing_ bullshit that _not only_ does almost no one have an incentive to correct—

But no one has the incentive to correct the mistake in public. 

"Some people don't have penises" ... can you be a little more specific?!
